<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>Copyright (C) VEB Fahrzeugbau der DDR</author>
    <version>1.0.0.0</version>
    <title>
        <en>Trabant 601S</en>
        <de>Trabant 601S</de>
    </title>
    <description>
        <en>The Trabant is an East German type of car manufactured by the German VEB Sachsenring. 
		The first Trabant rolled off the assembly line on November 7, 1957, was the most common
		car in East Germany, and was also exported to other socialist countries. Its name comes 
		from the German equivalent of the first Soviet satellite launched at that time, Sputnik-1, out of
		respect.
		</en>
        <de>Der Trabant ist ein ostdeutscher Autotyp, der vom deutschen VEB Sachsenring hergestellt wird.
		Der erste Trabant lief am 7. November 1957 vom Band, war das meistverbreitete Auto in der DDR und
		wurde auch in andere sozialistische Länder exportiert. Sein Name leitet sich vom deutschen 
		Äquivalent des damals aus Respekt gestarteten ersten sowjetischen Satelliten Sputnik-1 ab.
		</de>
		<hu>A Trabant egy keletnémet személygépkocsitípus, amelyet a német VEB Sachsenring gyártott. 
		 Az első Trabant 1957. november 7-én gurult le a futószalagról, a legelterjedtebb autó volt 
		 Kelet-Németországban, és a többi szocialista országba is exportáltak belőle. Neve az akkoriban
		 fellőtt első szovjet műhold, a Szputnyik–1 német megfelelőjéből származik, mintegy tiszteletből..
		</hu>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
			<!--Beacon szövegek -->
	        <text name="no_beacon">             <en>No Beacon</en>         <de>kein Leuchtfeuer</de>             <hu>Nincs Beacon</hu></text>
    	    <text name="beacon1">               <en>Have one Beacon</en>   <de>Es gibt ein Leuchtfeuer</de>      <hu>Egy Beacon van</hu></text>
	        <text name="beacon2">               <en>Have two Beacon</en>   <de>Es gibt zwei Leuchtfeuer</de>     <hu>Kettő Beacon van</hu></text>
            <!--Színek-->
	        <text name="szurke">              <en>Gray</en>         		   <de>Grau</de>             <hu>Szürke</hu></text>
	        <text name="olimpia">             <en>Olympics Blue</en>         <de>Olympia Blau</de>     <hu>Olimpia Kék</hu></text>
	        <text name="green">               <en>Green</en>         		   <de>Grün</de>             <hu>Zöld</hu></text>
	        <text name="kristaly">            <en>Crystal Blue</en>          <de>Kristall Blau</de>    <hu>Kristály Kék</hu></text>
	        <text name="piros">               <en>Red</en>         		   <de>Rot</de>              <hu>Piros</hu></text>
	        <text name="sarga">               <en>Yellow</en>         	   <de>Gelb</de>             <hu>Sárga</hu></text>
	</l10n>
    <storeItems>
        <storeItem xmlFilename="Trabant.xml"/>
    </storeItems>
    <brands>
        <brand name="TRABANT" title="601S" image="brand.dds"/>
    </brands>
</modDesc>
